/*     173438 : 맞춤형 컨텐츠      */
.empty__173438__ {padding:20px 10px;background:#fafafa;}
.empty__173438__ p {margin:0;padding:0;}
.empty__173438__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__173438__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__173438__ dd {margin:0;font-size:13px;}
.empty__173438__ dd ul li {padding-left:15px;}


/*     1425785 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1425785__wrap {position:relative;height:100%;padding-bottom:5px;}
.pm-slide_wide__1425785__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1425785__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1425785__ {max-width:px;margin:0 auto; overflow: hidden; border-radius: 0 0 30px 30px;}
.pm-slide_wide__1425785__ a {display:block;position:relative;border:none}
.pm-slide_wide__1425785__ a img {border:none}
.pm-slide_wide__1425785__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1425785__ .item {position:relative}
.pm-slide_wide__1425785__ .item .imgbox {width: 100%; height: 630px;}


.pm-slide_wide__1425785__ .item img {width: 100%; height: 100%; object-fit: cover;}
.pm-slide_wide__1425785__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1425785__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#000000;text-align:center;}
.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.2em;color:#000000; word-break:keep-all; font-family:var(--suit); text-align: left;}
.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .desc_text {font-size:20px; font-weight: 800;}

.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:17px;font-weight:500;letter-spacing:-.03em;word-break:keep-all;margin-top:15px; font-weight: 500;color: #272727; margin-top: 30px;}
.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__1425785__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1425785__ .item .caption .btn_more span {color:#000000;}

.pm-slide_wide__1425785__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1425785__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1425785__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#dddddd}
.pm-slide_wide__1425785__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1425785__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1425785__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1425785__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1425785__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1425785__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1425785__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1425785__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1425785__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1425785__ .owl-dots .owl-dot:hover span {border-color:#e66d1e;background:#e66d1e;}

.pm-slide_wide__1425785__.empty__1425785__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1425785__wrap .scroll_down {display:none;}

.pm-slide_wide__1425785__.build_edit_mode .item {display:none}
.pm-slide_wide__1425785__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1425785__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1425785__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1425785__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1425785__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1425785__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1425785__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1425785__ {border-radius: 0 0 150px 150px;}
	.pm-slide_wide__1425785__wrap {padding-top:95px;}
	.pm-slide_wide__1425785__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-700px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1425785__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:700px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1425785__wrap .line_top {width:100%;max-width:1400px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1425785__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1.3em;letter-spacing:-.05em;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s; font-size: 36px;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s; font-size: 20px;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1425785__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1425785__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1425785__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1425785__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1425785__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1425785__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1425785__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #dddddd;border-radius:50%}
	.pm-slide_wide__1425785__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1425785__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1425785__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1425785__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1425785__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1425785__wrap .scroll_down {display:block;position:absolute;left:30px;right:0;bottom:15%;width:100%;max-width:1400px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;text-align:left;}
	.pm-slide_wide__1425785__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__1425785__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#242424;}

	.pm-slide_wide__1425785__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1425785__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1425785__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .desc_text {font-size:65px;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .subject {font-size:25px; padding-right: 150px;}

	.pm-slide_wide__1425785__ .owl-dots {top:50%;left:calc((100% - 1400px) / 2 - 80px);width:auto;margin:0 auto;bottom:auto;transform:translateY(-50%);}
	.pm-slide_wide__1425785__ .owl-dots .owl-dot {display:block;margin-top:20px;}
	.pm-slide_wide__1425785__ .owl-dots .owl-dot:first-child {margin-top:0;}
}

@media all and (max-width:1300px){
	.pm-slide_wide__1425785__ .scroll_down{left:56px;}
}

@media all and (max-width:767px){
	.pm-slide_wide__1425785__ .item .imgbox {height: 300px;}
	.pm-slide_wide__1425785__ .item img {}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .subject {font-size:12px; padding-right: 150px;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .desc_text {font-size:20px; width: 40%;}
	.pm-slide_wide__1425785__ .item .caption .caption_inner .caption_cell .subject{margin-top: 10px; width: 40%;}
}

/*     1425985 : HTML 편집기      */
.prog_wrap * {
    word-break: keep-all;
}



.prog_wrap .pt {
    color:var(--color1);
}

.prog_wrap .inner {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.prog_wrap .title h2 {
    font-family: var(--suit);
    font-size: var(--tit);
    color: #000;
    margin-top: 0;
}

.prog_wrap .title p {
    font-family: var(--suit);
    font-size: var(--cont);
}

.prog_wrap .slide_wrap {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: row;
    gap:5em;
    margin: 5em 0;
    align-items: center;
}

.prog_wrap .slide_wrap .left{width: 100%; display: flex;flex-direction: column;}

.prog_wrap .slide_wrap .swiper-slide a {
    width: 100%;
    height: 400px;
}

.prog_wrap .slide_wrap .imgbox {
    height: 100%;
    position: relative;
    border-radius: 50px 50px 0 50px;
    overflow: hidden;
}

.prog_wrap .slide_wrap .imgbox img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.prog_wrap .slide_wrap .imgbox .textbox {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    transform: translateY(100px);
    transition: transform .5s ease;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4514180672268907) 0%, rgba(255, 255, 255, 0) 100%);
    padding: 2em 3em;
    box-sizing: border-box;
    color: #fff;
}

.prog_wrap .slide_wrap .swiper-slide-active .imgbox .textbox {
    transform: translateY(0);
}

.prog_wrap .slide_wrap .imgbox .textbox * {
    font-family: var(--suit);
}

.prog_wrap .slide_wrap .imgbox .textbox strong {
    font-size: 30px;
    font-family: var(--suit);
}

.prog_wrap .slide_wrap .imgbox .textbox p {
    font-size: var(--cont);
}


.prog_wrap .slide_wrap #swiper-pager {
    display: flex;
    flex-direction: row;
    gap: 1em;
    width: 100%;
    align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 2em;
}

.prog_wrap .slide_wrap #swiper-pager a {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(50% - 1em);
    padding: 1em;
    border-radius: 10px;
    background: #fcfaf4;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 500;
    color: #a3a3a3;
    font-family: var(--suit);
    transition: background 3s ease-in;
}


.prog_wrap .slide_wrap #swiper-pager a.focus,
.prog_wrap .slide_wrap #swiper-pager a.active,
.prog_wrap .slide_wrap #swiper-pager a:hover{
    background:linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%);
    color:#fff;
}


.prog_wrap .slide_wrap #swiper-pager a img {
    width: 40px;
    margin-bottom: 0.5em;
}

.prog_wrap .slide_wrap .swiper-container {
    overflow: hidden;
}

.prog_wrap #swiper-pager a.active {
    color: #000;
}

/* Swiper 기본 스타일 */
.prog_wrap .swiper-container {
    width: 70%;
    margin: 0 auto;
}

.prog_wrap .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.prog_wrap .swiper-pagination {
    text-align: center;
    margin-top: 10px;
}

.prog_wrap .bottom_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background: #dbe9ff;
    padding: 1em 3em;
    box-sizing: border-box;
    color: #0f2f6a;
    font-size: 30px;
    font-family: var(--hak);
    text-align: center;
}

.prog_wrap .bottom_box strong {
    margin-left: -180px;
}

.prog_wrap .bottom_box .more {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50px;
    padding: .8em 2em;
    margin-left: 1.5em;
    font-size: 18px;
    color: #0f2f6a;
}

.prog_wrap .bottom_box:before {
    content: "";
    position: absolute;
    right: 100px;
    bottom: 0;
    width: 268px;
    height: 210px;
    background: url(/img_up/shop_pds/ehompy0540/design/2025/main_sec3_bottom01-.png)no-repeat;
    z-index: -1;
}

.prog_wrap .more .arrow_icon {
    margin-left: .5em;
    width: 7px;
    height: 12px;
    background: url(/img_up/shop_pds/ehompy0540/design/2025/main_sec3_arrow-.png)no-repeat;
}

@media (max-width: 1380px) {
    .prog_wrap {
        padding: 0 1em;
    }

    .prog_wrap .bottom_box {
        font-size: 20px;
    }

    .prog_wrap .bottom_box .more {
        font-size: 15px;
    }

}

@media (max-width: 1023px) {
    .prog_wrap {
        padding: 3em 1em;
    }

    .prog_wrap .slide_wrap {
        margin: 1em 0;
        flex-direction: column;
        gap: 1em;
    }

    .prog_wrap .slide_wrap #swiper-pager {
        width: 100%;
        flex-direction: row;
        margin-top: 0;
        gap: .5em;
    }

    .prog_wrap .slide_wrap #swiper-pager a {
        padding: .5em 1em;
        width: calc(50% - .5em);
        box-sizing: border-box;
        font-size: 14px;
    }

    .prog_wrap .slide_wrap .swiper-slide a {
        height: 300px;
    }

    .prog_wrap .slide_wrap .imgbox .textbox strong {
        font-size: 20px;
    }

    .prog_wrap .swiper-container {
        width: 100%;
    }

    .prog_wrap .slide_wrap .swiper-container .swiper-slide {
        width: 100%;
    }

    .prog_wrap .slide_wrap .imgbox {
        width: 100%;
    }

    .prog_wrap .bottom_box strong {
        margin-left: 0;
        text-align: left;
    }

    .prog_wrap .bottom_box:before {
        width: 150px;
        height: 150px;
        background-size: contain;
        right: 0;
    }
    .main_notice .brd_area .borad_box ul li:first-child .title{
        width: 100%;
    }
}

@media (max-width: 767px) {
    .prog_wrap .bottom_box {
        flex-direction: column;
        font-size: 15px;
    }
    .prog_wrap .bottom_box:before{
        width: 120px;
        height: 120px;
        top: 0;
    }

    .prog_wrap .bottom_box .more {
        margin-left: 0;
        margin-top: .5em;
        width: auto;
        padding: .2em 2em;
    }
    .prog_wrap .slide_wrap #swiper-pager a{
        flex-direction: column;
        min-height: 54px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .prog_wrap .slide_wrap #swiper-pager a img{
        margin-right: 0;
    }
    .prog_wrap .slide_wrap .imgbox .textbox{
        padding: 1.5em;
    }
}

/*     1427685 : 블록 설정(PC 출력 설정)      */
.block_option__1427685__ {display:table;width:100%}
.block_option__1427685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__1427685__ {position: relative;}
.row__1427685__:before {content: "";position: absolute;left: -50%;top: -50px;width: 100%;height: 300px;background: #eff8ff;border-radius: 0 200px 200px 0;z-index:-1;}
@media (max-width:1023px){
	.row__1427685__ {}
}


@media (min-width:1024px){
	.row__1427685__ {max-width:1400px; }
}

/*     1427615 : HTML 편집기      */
.html__1427615__ * {
    line-height: 1.4em;
    font-family: var(--suit);
}

.html__1427615__ {
    padding: 3em 0;
    box-sizing: border-box;
}

.html__1427615__ .item_wrap ul {
    display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
    gap: 3em;
    flex-wrap: wrap;
    justify-content: space-between;
}

.html__1427615__ .item_wrap ul li {
    margin: 0;
    padding: 0;
    list-style: none !important;
    width: calc(16.66% - 3em);
    text-align: center;
    font-size: 18px;
}

.html__1427615__ .item_wrap ul li a{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    padding: .5em 0 1em 0;
    font-weight: 400;
    word-break: keep-all;
}


.html__1427615__ .item_wrap ul li a:after{
content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0%;
    height: 0%;
    background: #fff;
    transition: width 0.3s ease, height 0.3s ease;
    transform: translate(-50%, -50%);
    z-index: -1;
    border-radius: 100px;
        box-shadow: rgba(0, 0, 0, 0.05) 10px 15px 30px;
}
.html__1427615__ .item_wrap ul li a:hover:after{
    width: 150px;
    height: 150px;
}


.html__1427615__ .item_wrap ul li a img{
    width: 70px;
    z-index: 1;
    margin-bottom: .5em;
}

@media (max-width: 767px){
    .html__1427615__ {padding: 0;}
    .html__1427615__ .item_wrap ul {gap: 1em;}
    .html__1427615__ .item_wrap ul li {width: calc(33.33% - 1em);}
    .html__1427615__ .item_wrap ul li a{font-size: 15px;}
    .html__1427615__ .item_wrap ul li a:hover:after{width: auto; height: auto;}
}

/*     1426215 : 공백      */
.solid_line__1426215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1426215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1426215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1426215__ {height:30px}
}

/*     1425555 : Block setting (PC output setti      */
.block_option__1425555__ {display:table;width:100%}
.block_option__1425555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__1425555__ {background-repeat:no-repeat !important; background-position: top left !important;}


@media (max-width:1023px){
	.row__1425555__ {; background-image: none !important;}
}


@media (min-width:1024px){
	.row__1425555__ {}
}

/*     1425565 : HTML 편집기      */
.html__1425565__ * {font-family: var(--suit); word-break:keep-all; line-height:1.4em; box-sizing:border-box; color:#222;}

.html__1425565__  { box-sizing:border-box; }
.html__1425565__ .title {font-size:var(--tit);margin: 0.6em 0 0.9em 0; }
.html__1425565__ .title .pt {color: var(--color1);}
.html__1425565__ .more {display: inline-flex; align-items: center; font-size: 16px; font-weight: 700; background:#82c0c9; color:#fff; padding:.6em 2em; border-radius: 50px;}
.material-symbols-rounded {color:#fff; font-family: 'Material Symbols Outlined';}

@media (max-width:1023px) {
.html__1425565__ {padding:0;}
.html__1425565__ .title {margin:.6em 0 1.4em 0;}
.html__1425565__ br {display:none;}
}

/*     1425575 : HTML EDITOR      */
.html__1425575__ * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.cont_content {display: flex; justify-content: space-between;    align-items: flex-start;}
.cont_content .item {display: block; width: calc(50% - 20px); display: flex ; flex-direction: column; justify-content: center;}

.cont_content .item .figure {width: 100%; background-color: #ddd; margin: 0 0 .6em 0; overflow:hidden; border-radius:20px; /*box-shadow:10px 10px 20px rgba(0,0,0,0.1);*/ position:relative;}
.cont_content .item .figure img {display: block; object-fit: cover; width:100%;  height: 360px; position:relative; z-index:1;}
.cont_content .item .cap {margin-top:-110px; margin-left:auto;background:#fff; padding: 2em 2.8em; border-radius: 18px 0 0 0; position:relative; z-index:3;}
.cont_content .item .cap::before {content:'SERVICE'; display:block; font-size:18px; color:#e79e24; font-weight:500;}
.cont_content .item .subj {font-size: 30px; font-weight: 700;}

@media (max-width:1023px) {
.cont_content .item {width:calc(50% - 5px);}
.cont_content .item .cap {padding: 1em 0 0 1em; margin: -68px 0 0 0;}
.cont_content .item .subj {font-size:18px;}
.cont_content .item .cap::before {font-size:14px;}
.cont_content .item .figure img {height:180px;}
}

@media (min-width:1024px) {
.cont_content .item .figure::after {content:''; position:absolute; width:100%; height:100%; border:6px solid #e79e24; top:0; left:0; z-index:2; border-radius:20px;box-sizing: border-box; opacity:0; transition:.3s;}
.cont_content .item:hover .figure::after {opacity:1; transition:.3s;}
}

/*     1425585 : Blank      */
.solid_line__1425585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1425585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1425585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1425585__ {height:70px}
}

/*     1429075 : 셀 설정      */
.cell_option__1429075__ {display:table;width:100%}
.cell_option__1429075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1429075__ {padding:2em;}
}

@media (min-width:1024px){
	.col__1429075__ {}
}

/*     1426065 : 공백      */
.solid_line__1426065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1426065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1426065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1426065__ {height:30px}
}

/*     1425995 : 한줄 텍스트      */
.text__1425995__:after {content:'';display:block;clear:both;}
.text__1425995__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:var(--tit);font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em; font-family: var(--suit);
}
.text__1425995__ a {display:block;float:right;position:relative;border:1px solid #dddddd;color:#000000}
.text__1425995__ a .visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.text__1425995__ a:before,
.text__1425995__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__1425995__ a:before {width:2px;height:50%;}
.text__1425995__ a:after {width:50%;height:2px;}

.text__1425995__.btn_size_s p {line-height:15px;}
.text__1425995__.btn_size_s a {width:15px;height:15px;}
.text__1425995__.btn_size_m p {line-height:25px;}
.text__1425995__.btn_size_m a {width:25px;height:25px;}
.text__1425995__.btn_size_l p {line-height:35px;}
.text__1425995__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){

	.text__1425995__.btn_size_s p {line-height:19px;}
	.text__1425995__.btn_size_s a {width:19px;height:19px;}
	.text__1425995__.btn_size_m p {line-height:39px;}
	.text__1425995__.btn_size_m a {width:39px;height:39px;}
	.text__1425995__.btn_size_l p {line-height:49px;}
	.text__1425995__.btn_size_l a {width:49px;height:49px;}
}


/*     1426005 : BLANK 컨텐츠      */
.blank__1426005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1426005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1426005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1426005__ {height:15px}
}

/*     1426015 : 실선      */
.solid_line__1426015__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1426015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1426015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1426015__ {height:10px}
}

/*     1426025 : 최근 게시글 - 목록형      */
.pm-board_list__1426025__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1426025__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__1426025__ ul li * {font-family:var(--pre);}
.pm-board_list__1426025__ ul li a {display:block;position:relative;color:#333;line-height:42px}
.pm-board_list__1426025__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;color:#333}
.pm-board_list__1426025__ .comment {font-weight:normal;color:#888}
.pm-board_list__1426025__ .new_icon {margin-left:5px}
.pm-board_list__1426025__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1426025__.date_show ul li a {padding-right:100px}
.pm-board_list__1426025__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:14px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1426025__ ul li a {line-height:60px}
	.pm-board_list__1426025__ ul li a .bd_subject {font-size:20px;}
	.pm-board_list__1426025__.date_show ul li a .bd_date {font-size:16px;}
}

/*     1426095 : 공백      */
.solid_line__1426095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1426095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1426095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1426095__ {height:30px}
}

/*     1427505 : 블록 설정(PC 출력 설정)      */
.block_option__1427505__ {display:table;width:100%}
.block_option__1427505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__1427505__ {position: relative;}
.row__1427505__:before {content: "";position: absolute;right: -50%;top: -50px;width: 156%;height: 600px;background: #f5f9f9;border-radius: 200px 0 0 0;z-index:-1;}
.row__1427505__:after {content: "";position: absolute;right: -8%;top: -100px;width: 254px;height:195px;background: url(/img_up/shop_pds/ehompy0514/design/2025/main_bd_icon-.png)no-repeat;z-index: 0;opacity: .5;}


@media (max-width:1023px){
	.row__1427505__ {}
	.row__1427505__:after {width: 200px; height:200px; background-size: contain;}
}

@media (max-width: 767px){
	.row__1427505__:after {width: 100px; height: 100px; top: -31px; right: 6%;}
}

@media (min-width:1024px){
	.row__1427505__ {max-width:1400px; }
}

/*     1427435 : 셀 설정      */
.cell_option__1427435__ {display:table;width:100%; background:#000;}
.cell_option__1427435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}



@media (max-width:1023px){
	.col__1427435__ {padding:2em;}
}

@media (min-width:1024px){
	.col__1427435__ {padding-left:10%;;}
}

/*     1426075 : 공백      */
.solid_line__1426075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1426075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1426075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1426075__ {height:0px}
}

/*     1426205 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___1426205__ {display:block}
.pm-board_tab_list___1426205__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___1426205__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none; background: #fff; border-radius: 30px;}
.pm-board_tab_list___1426205__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___1426205__ .tab-btn > li > a {
	position: relative;display:block;padding:1em .5em;border-left:none;
	font-size:var(--cont);font-weight:bold;color:#242424;text-align:center;white-space:nowrap;font-family: var(--suit);z-index: 2;
}

.pm-board_tab_list___1426205__ .tab-btn > li > a:after{
	content: ""; position: absolute; left: 50%; bottom: 0; width:100%; height: 100%;background:linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%); transform: translateX(-50%);transition: all .3s; opacity: 0;border-radius: 50px;z-index: -1;
}
.pm-board_tab_list___1426205__ .tab-btn > li:focus > a,
.pm-board_tab_list___1426205__ .tab-btn > li:active > a,
.pm-board_tab_list___1426205__ .tab-btn > li:hover > a{opacity: 1; color: #fff;}

.pm-board_tab_list___1426205__ .tab-btn > li:focus > a:after,
.pm-board_tab_list___1426205__ .tab-btn > li:active > a:after,
.pm-board_tab_list___1426205__ .tab-btn > li:hover > a:after{opacity: 1;}


.pm-board_tab_list___1426205__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___1426205__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___1426205__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___1426205__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___1426205__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___1426205__ .tab-cont {display:none;padding:15px 10px;}
.pm-board_tab_list___1426205__ .tab-cont.on {display:block}
.pm-board_tab_list___1426205__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___1426205__ .tab-cont ul li {font-size:13px}
.pm-board_tab_list___1426205__ .tab-conta {display:block;line-height:32px}
.pm-board_tab_list___1426205__ .tab-cont a dl {position:relative;margin:0;padding:0;}
.pm-board_tab_list___1426205__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333; font-size: 20px;padding: .5em 0; font-family: var(--pre);}
.pm-board_tab_list___1426205__ .tab-cont a:hover dt {color:#000000}
.pm-board_tab_list___1426205__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___1426205__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___1426205__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___1426205__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___1426205__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___1426205__ .tab-cont.date_show a dl {padding-right:80px}
.pm-board_tab_list___1426205__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:15px;margin:0;font-size:12px;font-family:Arial;color:#888}

@media (max-width:767px){
	.pm-board_tab_list___1426205__ .tab-cont a dl dt {font-size:15px;}
}

/*     1426085 : 공백      */
.solid_line__1426085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1426085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1426085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1426085__ {height:0px}
}

